<?php

namespace app\admin\controller;

use app\admin\model\ReviewModel;

/**
 * 消息提示
 * Class Message
 * @package app\admin\controller
 */
class Message extends Base
{
    public function index(){

        //查询所有审核信息
        $reviews = ReviewModel::getMessage();

        $this->assign('data',$reviews);
        return $this->fetch();
    }
}